package com.inspect.system.mapper;

import com.inspect.system.domain.SysUserPost;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SysUserPostMapper {
    int deleteUserPostByUserId(Long userId);

    int countUserPostById(Long id);

    int deleteUserPost(Long[] userIds);

    int batchUserPost(List<SysUserPost> sysUserPostList);
}
